@charset "UTF-8";

/* ----- Reset ----- */
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var,dl, dt, dd, ol, ul, li, fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; font-weight: inherit; font-style: inherit; font-family: inherit; vertical-align: baseline; }
:focus { outline: 0; }
* { zoom: 1; }
ol, ul { list-style: none; }
table { border-collapse: collapse; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }
input { margin:0; padding:0; }
cite { font-style: normal; }
h1, h2, h3, h4, h5 { font-weight: bold; line-height: 1.2; }
h1 { font-size: 2em; }
h2 { font-size: 1.7em; }
h3 { font-size: 1.4em; }
h4 { font-size: 1.2em; }
.hr { clear:both; font-size: 0.1em; line-height:0; }
.hr hr { display: none; }
.clearfix:after{ content:""; clear:both; display:block; height:0; }
.center { text-align: center; }
.right { text-align: right; }



/* ----- base ----- */
body {
	color: #252124;
	background: #fff;
	font-size: 0.80em;
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
}
a {
	color: #000;
/*	font-weight: bold;*/
	text-decoration: underline;;
	-webkit-transition: all 0.1s linear;
	-moz-transition: all 0.1s linear;
	-o-transition: all 0.1s linear;
}
a:hover {
	color: #999;
	text-decoration: none;
	opacity: 0.5;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
}
/* table { table-layout: fixed; } */

#container {
	z-index: 10;
	width: 930px;
	margin: 0 auto;
	position: relative;
}
#foot {
	margin-top: 40px;
	padding-top: 15px;
	padding-bottom: 40px;
	border-top: 1px solid #cfcfcf;
}
#social {
	float: left;
	padding-right: 30px;
}
#social li {
	float: left;
}
#read {
	overflow: hidden;
	font-size: 0.9em;
	line-height: 1.8;
}
#copyright {
	margin-top: 10px;
	text-align: right;
	font-size: 0.95em;
}





/* ----- home ----- */
#bgmaximage {
	width: 100%;
	height: 510px;
	overflow: hidden;
	position: absolute;
	z-index: 1;
}
#bgmaximage_wrap {
	z-index: 2;
	height: 510px;
	background: url(../img/home_bg_g.png) center bottom repeat-x;
}

body.home #head {
	height: 438px;
}
body.home h1 {
	padding: 40px 0 25px 0;
}
body.home a {
	text-decoration: none;
}

body.home #menu {
	margin-bottom: 30px;
	font-size: 1.5em;
	line-height: 1;
}
body.home #menu li {
	padding: 10px;
	float: left;
	margin-right: 20px;
	background: #fff;
}
body.home #menu li:nth-child(5) {
	margin: 0;
}
body.home #menu li span {
	display: block;
	margin-top: 8px;
}

body.home #content {
	margin-bottom: 40px;
	font-size: 1.2em;
	line-height: 1.2;
}
body.home #content li {
	float: left;
	margin-right: 15px;
	background: #fff;
}
body.home #content li:nth-child(3) {
	margin: 0;
}
body.home #content li a {
	text-decoration: none;
}
body.home #content li span {
	display: block;
	margin-top: 8px;
}





/* ----- detail ----- */

body.detail {
	background: #ffffff url(../img/detail_bg.jpg) center top no-repeat;
}


body.hosting-opportunities {
	background: #ffffff url(../img/detail_bg_hosting-opportunities.jpg) center top no-repeat;
}
body.posters-donation {
	background: #ffffff url(../img/detail_bg_posters-donation.jpg) center top no-repeat;
}
body.media {
	background: #ffffff url(../img/detail_bg_media.jpg) center top no-repeat;
}
body.about {
	background: #ffffff url(../img/detail_bg_about.jpg) center top no-repeat;
}

body.detail #head {
	overflow: hidden;
	width: 944px;
	margin: 0 auto;
	padding: 35px 0 45px;
}
body.detail #logo {
	float: left;
}
body.detail #menu {
	float: right;
}
body.detail #menu ul {
	display: table;
}
body.detail #menu li {
	float: left;
}
body.detail #menu li a {
	display: inline-block;
	text-decoration: none;
	padding: 9px 12px 6px;
	font-size: 12px;
	background-color: #fff;
	border-bottom: 3px solid #fff;
	*background-color: #fff;
	line-height: 1.2;
	opacity: 0.7;
	-webkit-transition: all 0.1s linear;
	-moz-transition: all 0.1s linear;
	-o-transition: all 0.1s linear;
}
body.detail #menu li a:hover {
	opacity: 1;
	background-color: #fff;
	border-bottom: 3px solid #333;
	color: #000;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
}
body.detail #menu li a.active {
	opacity: 0.8;
	background-color: #000;
	border-bottom: 3px solid #000;
	color: #fff;
	-webkit-transition: all 0.1s linear;
	-moz-transition: all 0.1s linear;
	-o-transition: all 0.1s linear;
}
body.detail #menu li a.active:hover {
	opacity: 1;
	background-color: #fff;
	color: #000;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
}
body.detail #content {
	width: 700px;
	float: left;
}
body.detail #side {
	width: 200px;
	float: right;
}
body.detail h1 {
	font-size: 2em;
	margin: 20px 0 50px 0;
}
body.detail h2 {
	margin-bottom: 40px;
	font-size: 1.8em;
	font-weight: normal;
}
body.detail h3 {
	margin-bottom: 20px;
	font-weight: normal;
}
body.detail .h2section {
	margin: 0 0 90px 0;
}
body.detail .h3section {
	margin: 0 0 60px 0;
}
body.detail .section {
	margin: 0 0 45px 0;
}
body.detail .section p {
	line-height: 1.8;
	margin: 0 0 0.8em 0;
}
body.detail #side p {
	font-size: 0.9em;
	line-height: 1.5;
	margin: 0 0 0.8em 0;
}
body.detail #side .section {
	margin: 0 0 60px 0;
}



.section table {
	margin: 0.8em 0;
}
.section th,
.section td {
	padding: 10px;
	border-bottom: 1px solid #ccc;
}
.section th {
	font-weight: bold;
}
.section ol li {
	list-style-type: decimal;
	margin: 0 0 0.8em 2em;
	line-height: 1.8;
}
.section ol.alpha li {
	list-style-type: upper-alpha;
}
.thumbnail p {
	overflow: hidden;
	padding-bottom: 10px;
}
.thumbnail p img {
	float: left;
	border: 1px solid #ccc;
	margin-right: 10px;
}


body.exhibition {
	background: #ffffff url(../img/detail_bg_exhibitions.jpg) center top no-repeat;
}
body.exhibition img.link{
     border:solid 1px #ccc;
}
body.sec h2{
	margin-bottom: 1em;
	font-size: 1.5em;
	font-weight: normal;
}
body.sec h3{
	margin-bottom: 40px;
	font-size: 1.2em;
	font-weight: normal;
}

body.exhibition dl{  
    overflow: hidden;  
    zoom: 1; 
	margin:0 0 20px 0;
}

body.exhibition dl dt{  
    width: 8em;  
    float: left;  
    clear: both;  
    font-weight: bold;
	font-size: 1em;
	line-height: 1.5em;
}

body.exhibition dl dd{
	padding: 0 0 15px 8em;
	font-size: 1em;
	line-height: 1.5em;
}  

body.exhibition dl dd p{
	line-height: 1.5;
}  

	
#posterPaypal {  
    overflow: hidden;  
    zoom: 1; 
	margin:0 0 0 0;
}

#posterPaypalJP{
	text-align:center;
    width: 350px;  
    float: left;  
    clear: both;  

}

#posterPaypal p{
		font-size: 1em;
	line-height: 1.8em;
	    font-weight: bold;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande",sans-serif;
	margin:0 0 1em 0;
}

#posterPaypalUS{
	text-align:center;
} 

#poster dl {  
    overflow: hidden;  
    zoom: 1; 
	margin:0 0 20px 0;
}

#poster dl dt{  
    width: 8em;  
    float: left;  
    clear: both;  
    font-weight: bold;
	font-size: 1em;
	line-height: 1.5em;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande",sans-serif;
}

#poster dl dd{
	padding: 0 0 15px 8em;
	font-size: 1em;
	line-height: 1.5em;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande",sans-serif;
}  

#poster ul {
		margin:0 0 3em 0;
}

#poster ul li {
	padding: 0 0 15px 0;
	font-size: 1em;
	line-height: 1.5em;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande",sans-serif;
}  

#poster dl dd a{
	border-bottom:dotted 1px #787271;
}

.exhibitionImageMain {
	height:467px;
	margin:0 0 10px 0;
}

.exhibitionImageMain img{
	position:absolute;
}

.exhibitionImageThum {
	height:79px;
	width:700px;
	margin:0 0 20px 0;
	overflow: hidden;
}

.exhibitionImageThum ul{
	float:left;
}

.exhibitionImageThum li{
	float:left;
	display: block;
	width:110px;
	height:73px;
	padding: 0;
}

li.exhibitionImageThumList{
	margin: 0  8px 0 0;
}

li.exhibitionImageThumRight{
	margin: 0  0 0 0;
}
